a.cta-button  {	
	background-color: #edbb09;
	/*border:1px solid #747474;*/
	padding: 10px 15px;
	border-radius: 25px;
	color: #ffffff;
	letter-spacing: 2px;
	text-align: center;
	box-shadow: 0px 2px 3px #999999;
	margin: 10px 0;
	text-decoration: none;	
}

a.cta-button:hover  {	
	background-color: #F8D042;
	/*border:1px solid #747474;*/
	padding: 10px 15px;
	border-radius: 25px;
	color: #ffffff;
	letter-spacing: 2px;
	text-align: center;
	box-shadow: 0px 2px 3px #999999;
	margin: 10px 0;
	text-decoration: none;	
}


.button-holder {
	padding: 10px 0;
}
